@font-face {
    font-family: AvenirDemi;
    src: url('https://assets.openhouse.study/fonts/AvenirNextRoundedStd-Demi.woff2') format('woff2');
    font-display: swap;
}

@font-face {
    font-family: AvenirReg;
    src: url('https://assets.openhouse.study/fonts/AvenirNextRoundedStd-Reg.woff2') format('woff2');
    font-display: swap;
}

@font-face {
    font-family: AvenirMedIt;
    src: url('https://assets.openhouse.study/fonts/AvenirNextRoundedStd-MedIt.woff2') format('woff2');
    font-display: swap;
}

